mysql php apache - mysql version ?

December 27, 2010 at 04:38:18
Specs: xp pro, p4 3 / 2gb
which mysql server should i install ?

i am new to this .


trying to set up a server


See More: mysql php apache - mysql version ?

Report •

#1
December 28, 2010 at 20:06:14
Check the LAMP, WAMP, XAMP Packages. I think it may be dependent of the Apache and OS combination.

Report •

#2
January 24, 2011 at 10:02:46
thanks ..

Report •
Related Solutions


Ask Question